## volpack 1.0b3

=== debian/changelog ===
volpack (1.0b3-9) unstable; urgency=medium

  * Test-Depends: build-essential
    Closes: #969120
  * Format manual pages correctly
    Closes: #968972
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Fri, 28 Aug 2020 06:42:35 +0200

volpack (1.0b3-8) unstable; urgency=medium

  * Team Upload.
  * Fix example Makefile
  * Fix example test.sh
  * Add autopkgtests
  * Drop compat, switch to debhelper compat version 13
  * Add "Rules-Requires-Root:no"
  * Install manpages from debian/tmp

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 13 Aug 2020 16:43:47 +0530

volpack (1.0b3-7) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add grap to libvolpack1-dev Depends (LP:486379).
  * Remove trailing whitespaces in d/control.
  * Standards-Version: 4.1.3.
  * Debhelper 11.

  [ Andreas Tille ]
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 01 Nov 2018 09:07:16 +0100

volpack (1.0b3-6) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 12:16:13 +0100

volpack (1.0b3-5) unstable; urgency=medium

  * Use autoreconf to support ppc64el architecture (Thanks for the
    patch to Logan Rosen <logan@ubuntu.com>
    Closes: #744065
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 09 Apr 2014 21:45:36 +0200

volpack (1.0b3-4) unstable; urgency=low

  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - canonical Vcs URLs
     - drop cdbs, quilt from Build-Depends
  * debian/README.source: deleted because redundant
  * debian/rules: Use short dh
  * debian/libvolpack1.symbols: symbols control file
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Mon, 04 Nov 2013 11:27:37 +0100

volpack (1.0b3-3) unstable; urgency=low

  * debian/control:
    - Fixed Vcs-Svn (missing svn/)
    - Updated Standards-Version to 3.8.3 (added README.source)
  * examples/test.sh: s?bin/sh?bin/bash? because the script
    uses the bash internal time
    Closes: #535875
  * Changed patch system to quilt
  * cleaned up debian/rules from useless comments

 -- Andreas Tille <tille@debian.org>  Thu, 01 Oct 2009 22:25:16 +0200

volpack (1.0b3-2) unstable; urgency=low

  * Added section: header to source package

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2007 07:46:07 +0100

volpack (1.0b3-1) unstable; urgency=low

  * Initial release
    Closes: #435823
  * Reworked Build system to automake to enable libtool

 -- Andreas Tille <tille@debian.org>  Fri, 03 Aug 2007 14:16:56 +0200
