=== debian/control ===
Source: volpack
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael Hanke <michael.hanke@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               m4,
               d-shlibs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/volpack
Vcs-Git: https://salsa.debian.org/med-team/volpack.git
Homepage: https://graphics.stanford.edu/software/volpack/
Rules-Requires-Root: no

Package: libvolpack1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: fast volume rendering library
 VolPack is a software library for fast, high-quality volume rendering with
 this features:
  * Renders data sampled on a regular, three-dimensional grid.
  * Supports user-specified transfer functions for both opacity and color.
  * Provides a shading model with directional light sources, multiple material
    types with different reflective properties, depth cueing, and shadows.
  * Produces color (24 bits/pixel) or grayscale (8 bits/pixel) renderings,
    with or without an alpha channel.
  * Supports arbitrary affine view transformations.
  * Supports a flexible data format that allows an arbitrary C structure to be
    associated with each voxel.

Package: libvolpack1-dev
Architecture: any
Section: libdevel
Depends: libvolpack1 (= ${binary:Version}),
         ${devlibs:Depends},
         ${misc:Depends},
         grap
Conflicts: libvolpack-dev
Provides: libvolpack-dev
Description: fast volume rendering library (development package)
 VolPack is a software library for fast, high-quality volume rendering with
 this features:
  * Renders data sampled on a regular, three-dimensional grid.
  * Supports user-specified transfer functions for both opacity and color.
  * Provides a shading model with directional light sources, multiple material
    types with different reflective properties, depth cueing, and shadows.
  * Produces color (24 bits/pixel) or grayscale (8 bits/pixel) renderings,
    with or without an alpha channel.
  * Supports arbitrary affine view transformations.
  * Supports a flexible data format that allows an arbitrary C structure to be
    associated with each voxel.
 .
 This is the development package.
