=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	d-devlibdeps debian/libvolpack1-dev.substvars debian/tmp/usr/lib/*/libvolpack.so
	cp -a volpack.h debian/tmp
	d-shlibmove --commit \
		    --multiarch \
		    --movedev "debian/tmp/volpack.h" usr/include \
		    debian/tmp/usr/lib/*/libvolpack.so
	rm `find debian -name '*.la'`

get-orig-source:
	. debian/get-orig-source
