=== debian/watch ===
version=3
http://graphics.stanford.edu/software/volpack/ volpack-(.*)\.tar\.Z
